<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="69388" dateMiseAJour="2025-10-02" id="point_justice-69388-02" idPresta="68de6c67baa2560c4c8ecb7b" pivotLocal="point_justice">
    <Nom>Point-justice Maison de la justice et du droit de Lyon Sud</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>32 avenue Jean Mermoz</Ligne>
        <CodePostal>69008</CodePostal>
        <NomCommune>LYON</NomCommune>
        <Localisation>
            <Latitude>45.734889</Latitude>
            <Longitude>4.873623</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 78 74 00 42</Téléphone>
        <Email>mjd-lyon8@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>01001</commune>
        <commune>01002</commune>
        <commune>01004</commune>
        <commune>01005</commune>
        <commune>01006</commune>
        <commune>01007</commune>
        <commune>01008</commune>
        <commune>01009</commune>
        <commune>01010</commune>
        <commune>01011</commune>
        <commune>01012</commune>
        <commune>01013</commune>
        <commune>01014</commune>
        <commune>01015</commune>
        <commune>01016</commune>
        <commune>01017</commune>
        <commune>01019</commune>
        <commune>01021</commune>
        <commune>01022</commune>
        <commune>01023</commune>
        <commune>01024</commune>
        <commune>01025</commune>
        <commune>01026</commune>
        <commune>01027</commune>
        <commune>01028</commune>
        <commune>01029</commune>
        <commune>01030</commune>
        <commune>01031</commune>
        <commune>01032</commune>
        <commune>01033</commune>
        <commune>01034</commune>
        <commune>01035</commune>
        <commune>01036</commune>
        <commune>01037</commune>
        <commune>01038</commune>
        <commune>01039</commune>
        <commune>01040</commune>
        <commune>01041</commune>
        <commune>01042</commune>
        <commune>01043</commune>
        <commune>01044</commune>
        <commune>01045</commune>
        <commune>01046</commune>
        <commune>01047</commune>
        <commune>01049</commune>
        <commune>01050</commune>
        <commune>01051</commune>
        <commune>01052</commune>
        <commune>01053</commune>
        <commune>01054</commune>
        <commune>01056</commune>
        <commune>01057</commune>
        <commune>01058</commune>
        <commune>01059</commune>
        <commune>01060</commune>
        <commune>01061</commune>
        <commune>01062</commune>
        <commune>01063</commune>
        <commune>01064</commune>
        <commune>01065</commune>
        <commune>01066</commune>
        <commune>01067</commune>
        <commune>01068</commune>
        <commune>01069</commune>
        <commune>01071</commune>
        <commune>01072</commune>
        <commune>01073</commune>
        <commune>01074</commune>
        <commune>01075</commune>
        <commune>01076</commune>
        <commune>01077</commune>
        <commune>01078</commune>
        <commune>01079</commune>
        <commune>01080</commune>
        <commune>01081</commune>
        <commune>01082</commune>
        <commune>01083</commune>
        <commune>01084</commune>
        <commune>01085</commune>
        <commune>01087</commune>
        <commune>01088</commune>
        <commune>01089</commune>
        <commune>01090</commune>
        <commune>01091</commune>
        <commune>01092</commune>
        <commune>01093</commune>
        <commune>01094</commune>
        <commune>01095</commune>
        <commune>01096</commune>
        <commune>01097</commune>
        <commune>01098</commune>
        <commune>01099</commune>
        <commune>01100</commune>
        <commune>01101</commune>
        <commune>01102</commune>
        <commune>01103</commune>
        <commune>01104</commune>
        <commune>01105</commune>
        <commune>01106</commune>
        <commune>01107</commune>
        <commune>01108</commune>
        <commune>01109</commune>
        <commune>01110</commune>
        <commune>01111</commune>
        <commune>01112</commune>
        <commune>01113</commune>
        <commune>01114</commune>
        <commune>01115</commune>
        <commune>01116</commune>
        <commune>01117</commune>
        <commune>01118</commune>
        <commune>01119</commune>
        <commune>01121</commune>
        <commune>01122</commune>
        <commune>01123</commune>
        <commune>01124</commune>
        <commune>01125</commune>
        <commune>01127</commune>
        <commune>01128</commune>
        <commune>01129</commune>
        <commune>01130</commune>
        <commune>01133</commune>
        <commune>01134</commune>
        <commune>01135</commune>
        <commune>01136</commune>
        <commune>01137</commune>
        <commune>01138</commune>
        <commune>01139</commune>
        <commune>01140</commune>
        <commune>01141</commune>
        <commune>01142</commune>
        <commune>01143</commune>
        <commune>01144</commune>
        <commune>01145</commune>
        <commune>01146</commune>
        <commune>01147</commune>
        <commune>01148</commune>
        <commune>01149</commune>
        <commune>01150</commune>
        <commune>01151</commune>
        <commune>01152</commune>
        <commune>01153</commune>
        <commune>01154</commune>
        <commune>01155</commune>
        <commune>01156</commune>
        <commune>01157</commune>
        <commune>01158</commune>
        <commune>01159</commune>
        <commune>01160</commune>
        <commune>01162</commune>
        <commune>01163</commune>
        <commune>01165</commune>
        <commune>01166</commune>
        <commune>01167</commune>
        <commune>01169</commune>
        <commune>01170</commune>
        <commune>01171</commune>
        <commune>01173</commune>
        <commune>01174</commune>
        <commune>01175</commune>
        <commune>01177</commune>
        <commune>01179</commune>
        <commune>01180</commune>
        <commune>01181</commune>
        <commune>01182</commune>
        <commune>01183</commune>
        <commune>01184</commune>
        <commune>01185</commune>
        <commune>01186</commune>
        <commune>01187</commune>
        <commune>01188</commune>
        <commune>01189</commune>
        <commune>01190</commune>
        <commune>01191</commune>
        <commune>01192</commune>
        <commune>01193</commune>
        <commune>01194</commune>
        <commune>01195</commune>
        <commune>01196</commune>
        <commune>01197</commune>
        <commune>01198</commune>
        <commune>01199</commune>
        <commune>01200</commune>
        <commune>01202</commune>
        <commune>01203</commune>
        <commune>01204</commune>
        <commune>01205</commune>
        <commune>01206</commune>
        <commune>01207</commune>
        <commune>01208</commune>
        <commune>01209</commune>
        <commune>01210</commune>
        <commune>01211</commune>
        <commune>01212</commune>
        <commune>01213</commune>
        <commune>01214</commune>
        <commune>01215</commune>
        <commune>01216</commune>
        <commune>01218</commune>
        <commune>01219</commune>
        <commune>01221</commune>
        <commune>01224</commune>
        <commune>01225</commune>
        <commune>01227</commune>
        <commune>01228</commune>
        <commune>01229</commune>
        <commune>01230</commune>
        <commune>01231</commune>
        <commune>01232</commune>
        <commune>01233</commune>
        <commune>01234</commune>
        <commune>01235</commune>
        <commune>01236</commune>
        <commune>01237</commune>
        <commune>01238</commune>
        <commune>01239</commune>
        <commune>01240</commune>
        <commune>01241</commune>
        <commune>01242</commune>
        <commune>01243</commune>
        <commune>01244</commune>
        <commune>01245</commune>
        <commune>01246</commune>
        <commune>01247</commune>
        <commune>01248</commune>
        <commune>01249</commune>
        <commune>01250</commune>
        <commune>01252</commune>
        <commune>01254</commune>
        <commune>01255</commune>
        <commune>01257</commune>
        <commune>01258</commune>
        <commune>01259</commune>
        <commune>01260</commune>
        <commune>01261</commune>
        <commune>01262</commune>
        <commune>01263</commune>
        <commune>01264</commune>
        <commune>01265</commune>
        <commune>01266</commune>
        <commune>01267</commune>
        <commune>01268</commune>
        <commune>01269</commune>
        <commune>01271</commune>
        <commune>01272</commune>
        <commune>01273</commune>
        <commune>01274</commune>
        <commune>01275</commune>
        <commune>01276</commune>
        <commune>01277</commune>
        <commune>01279</commune>
        <commune>01280</commune>
        <commune>01281</commune>
        <commune>01282</commune>
        <commune>01283</commune>
        <commune>01284</commune>
        <commune>01285</commune>
        <commune>01286</commune>
        <commune>01288</commune>
        <commune>01289</commune>
        <commune>01290</commune>
        <commune>01291</commune>
        <commune>01293</commune>
        <commune>01294</commune>
        <commune>01295</commune>
        <commune>01296</commune>
        <commune>01297</commune>
        <commune>01298</commune>
        <commune>01299</commune>
        <commune>01300</commune>
        <commune>01301</commune>
        <commune>01302</commune>
        <commune>01303</commune>
        <commune>01304</commune>
        <commune>01305</commune>
        <commune>01306</commune>
        <commune>01307</commune>
        <commune>01308</commune>
        <commune>01309</commune>
        <commune>01310</commune>
        <commune>01311</commune>
        <commune>01312</commune>
        <commune>01313</commune>
        <commune>01314</commune>
        <commune>01317</commune>
        <commune>01318</commune>
        <commune>01319</commune>
        <commune>01320</commune>
        <commune>01321</commune>
        <commune>01322</commune>
        <commune>01323</commune>
        <commune>01325</commune>
        <commune>01328</commune>
        <commune>01329</commune>
        <commune>01330</commune>
        <commune>01331</commune>
        <commune>01332</commune>
        <commune>01333</commune>
        <commune>01334</commune>
        <commune>01335</commune>
        <commune>01336</commune>
        <commune>01337</commune>
        <commune>01338</commune>
        <commune>01339</commune>
        <commune>01340</commune>
        <commune>01342</commune>
        <commune>01343</commune>
        <commune>01344</commune>
        <commune>01345</commune>
        <commune>01346</commune>
        <commune>01347</commune>
        <commune>01348</commune>
        <commune>01349</commune>
        <commune>01350</commune>
        <commune>01351</commune>
        <commune>01352</commune>
        <commune>01353</commune>
        <commune>01354</commune>
        <commune>01355</commune>
        <commune>01356</commune>
        <commune>01357</commune>
        <commune>01358</commune>
        <commune>01359</commune>
        <commune>01360</commune>
        <commune>01361</commune>
        <commune>01362</commune>
        <commune>01363</commune>
        <commune>01364</commune>
        <commune>01365</commune>
        <commune>01366</commune>
        <commune>01367</commune>
        <commune>01368</commune>
        <commune>01369</commune>
        <commune>01370</commune>
        <commune>01371</commune>
        <commune>01372</commune>
        <commune>01373</commune>
        <commune>01374</commune>
        <commune>01375</commune>
        <commune>01376</commune>
        <commune>01378</commune>
        <commune>01379</commune>
        <commune>01380</commune>
        <commune>01381</commune>
        <commune>01382</commune>
        <commune>01383</commune>
        <commune>01384</commune>
        <commune>01385</commune>
        <commune>01386</commune>
        <commune>01387</commune>
        <commune>01388</commune>
        <commune>01389</commune>
        <commune>01390</commune>
        <commune>01391</commune>
        <commune>01392</commune>
        <commune>01393</commune>
        <commune>01396</commune>
        <commune>01397</commune>
        <commune>01398</commune>
        <commune>01399</commune>
        <commune>01400</commune>
        <commune>01401</commune>
        <commune>01402</commune>
        <commune>01403</commune>
        <commune>01404</commune>
        <commune>01405</commune>
        <commune>01406</commune>
        <commune>01407</commune>
        <commune>01408</commune>
        <commune>01410</commune>
        <commune>01411</commune>
        <commune>01412</commune>
        <commune>01413</commune>
        <commune>01414</commune>
        <commune>01415</commune>
        <commune>01416</commune>
        <commune>01417</commune>
        <commune>01418</commune>
        <commune>01419</commune>
        <commune>01420</commune>
        <commune>01421</commune>
        <commune>01422</commune>
        <commune>01423</commune>
        <commune>01424</commune>
        <commune>01425</commune>
        <commune>01426</commune>
        <commune>01427</commune>
        <commune>01428</commune>
        <commune>01429</commune>
        <commune>01430</commune>
        <commune>01431</commune>
        <commune>01432</commune>
        <commune>01433</commune>
        <commune>01434</commune>
        <commune>01435</commune>
        <commune>01436</commune>
        <commune>01437</commune>
        <commune>01439</commune>
        <commune>01441</commune>
        <commune>01442</commune>
        <commune>01443</commune>
        <commune>01444</commune>
        <commune>01445</commune>
        <commune>01446</commune>
        <commune>01447</commune>
        <commune>01448</commune>
        <commune>01449</commune>
        <commune>01450</commune>
        <commune>01451</commune>
        <commune>01452</commune>
        <commune>01453</commune>
        <commune>01454</commune>
        <commune>01456</commune>
        <commune>01457</commune>
        <commune>42001</commune>
        <commune>42002</commune>
        <commune>42003</commune>
        <commune>42004</commune>
        <commune>42005</commune>
        <commune>42006</commune>
        <commune>42007</commune>
        <commune>42008</commune>
        <commune>42009</commune>
        <commune>42010</commune>
        <commune>42011</commune>
        <commune>42012</commune>
        <commune>42013</commune>
        <commune>42014</commune>
        <commune>42015</commune>
        <commune>42016</commune>
        <commune>42017</commune>
        <commune>42018</commune>
        <commune>42019</commune>
        <commune>42020</commune>
        <commune>42021</commune>
        <commune>42022</commune>
        <commune>42023</commune>
        <commune>42025</commune>
        <commune>42026</commune>
        <commune>42027</commune>
        <commune>42028</commune>
        <commune>42029</commune>
        <commune>42030</commune>
        <commune>42031</commune>
        <commune>42032</commune>
        <commune>42033</commune>
        <commune>42034</commune>
        <commune>42035</commune>
        <commune>42036</commune>
        <commune>42037</commune>
        <commune>42038</commune>
        <commune>42039</commune>
        <commune>42040</commune>
        <commune>42041</commune>
        <commune>42042</commune>
        <commune>42043</commune>
        <commune>42044</commune>
        <commune>42045</commune>
        <commune>42046</commune>
        <commune>42047</commune>
        <commune>42048</commune>
        <commune>42049</commune>
        <commune>42050</commune>
        <commune>42051</commune>
        <commune>42052</commune>
        <commune>42053</commune>
        <commune>42054</commune>
        <commune>42055</commune>
        <commune>42056</commune>
        <commune>42058</commune>
        <commune>42059</commune>
        <commune>42060</commune>
        <commune>42061</commune>
        <commune>42062</commune>
        <commune>42063</commune>
        <commune>42064</commune>
        <commune>42065</commune>
        <commune>42066</commune>
        <commune>42067</commune>
        <commune>42068</commune>
        <commune>42069</commune>
        <commune>42070</commune>
        <commune>42071</commune>
        <commune>42073</commune>
        <commune>42074</commune>
        <commune>42075</commune>
        <commune>42076</commune>
        <commune>42077</commune>
        <commune>42078</commune>
        <commune>42079</commune>
        <commune>42081</commune>
        <commune>42082</commune>
        <commune>42083</commune>
        <commune>42084</commune>
        <commune>42085</commune>
        <commune>42086</commune>
        <commune>42087</commune>
        <commune>42088</commune>
        <commune>42089</commune>
        <commune>42090</commune>
        <commune>42091</commune>
        <commune>42092</commune>
        <commune>42093</commune>
        <commune>42094</commune>
        <commune>42095</commune>
        <commune>42096</commune>
        <commune>42097</commune>
        <commune>42098</commune>
        <commune>42099</commune>
        <commune>42100</commune>
        <commune>42101</commune>
        <commune>42102</commune>
        <commune>42103</commune>
        <commune>42104</commune>
        <commune>42105</commune>
        <commune>42106</commune>
        <commune>42107</commune>
        <commune>42108</commune>
        <commune>42109</commune>
        <commune>42110</commune>
        <commune>42112</commune>
        <commune>42113</commune>
        <commune>42114</commune>
        <commune>42115</commune>
        <commune>42116</commune>
        <commune>42117</commune>
        <commune>42118</commune>
        <commune>42119</commune>
        <commune>42120</commune>
        <commune>42121</commune>
        <commune>42122</commune>
        <commune>42123</commune>
        <commune>42124</commune>
        <commune>42125</commune>
        <commune>42126</commune>
        <commune>42127</commune>
        <commune>42128</commune>
        <commune>42129</commune>
        <commune>42130</commune>
        <commune>42131</commune>
        <commune>42132</commune>
        <commune>42133</commune>
        <commune>42134</commune>
        <commune>42135</commune>
        <commune>42136</commune>
        <commune>42137</commune>
        <commune>42138</commune>
        <commune>42139</commune>
        <commune>42140</commune>
        <commune>42141</commune>
        <commune>42142</commune>
        <commune>42143</commune>
        <commune>42145</commune>
        <commune>42146</commune>
        <commune>42147</commune>
        <commune>42148</commune>
        <commune>42149</commune>
        <commune>42150</commune>
        <commune>42151</commune>
        <commune>42152</commune>
        <commune>42153</commune>
        <commune>42154</commune>
        <commune>42155</commune>
        <commune>42156</commune>
        <commune>42157</commune>
        <commune>42158</commune>
        <commune>42159</commune>
        <commune>42160</commune>
        <commune>42161</commune>
        <commune>42162</commune>
        <commune>42163</commune>
        <commune>42164</commune>
        <commune>42165</commune>
        <commune>42166</commune>
        <commune>42167</commune>
        <commune>42168</commune>
        <commune>42169</commune>
        <commune>42170</commune>
        <commune>42171</commune>
        <commune>42172</commune>
        <commune>42173</commune>
        <commune>42174</commune>
        <commune>42175</commune>
        <commune>42176</commune>
        <commune>42177</commune>
        <commune>42178</commune>
        <commune>42179</commune>
        <commune>42180</commune>
        <commune>42181</commune>
        <commune>42182</commune>
        <commune>42183</commune>
        <commune>42184</commune>
        <commune>42185</commune>
        <commune>42186</commune>
        <commune>42187</commune>
        <commune>42188</commune>
        <commune>42189</commune>
        <commune>42191</commune>
        <commune>42192</commune>
        <commune>42193</commune>
        <commune>42194</commune>
        <commune>42195</commune>
        <commune>42196</commune>
        <commune>42197</commune>
        <commune>42198</commune>
        <commune>42199</commune>
        <commune>42200</commune>
        <commune>42201</commune>
        <commune>42202</commune>
        <commune>42203</commune>
        <commune>42204</commune>
        <commune>42205</commune>
        <commune>42206</commune>
        <commune>42207</commune>
        <commune>42208</commune>
        <commune>42209</commune>
        <commune>42210</commune>
        <commune>42211</commune>
        <commune>42212</commune>
        <commune>42213</commune>
        <commune>42214</commune>
        <commune>42215</commune>
        <commune>42216</commune>
        <commune>42217</commune>
        <commune>42218</commune>
        <commune>42219</commune>
        <commune>42220</commune>
        <commune>42221</commune>
        <commune>42222</commune>
        <commune>42223</commune>
        <commune>42224</commune>
        <commune>42225</commune>
        <commune>42226</commune>
        <commune>42227</commune>
        <commune>42228</commune>
        <commune>42229</commune>
        <commune>42230</commune>
        <commune>42231</commune>
        <commune>42232</commune>
        <commune>42233</commune>
        <commune>42234</commune>
        <commune>42235</commune>
        <commune>42236</commune>
        <commune>42237</commune>
        <commune>42238</commune>
        <commune>42239</commune>
        <commune>42240</commune>
        <commune>42241</commune>
        <commune>42242</commune>
        <commune>42243</commune>
        <commune>42245</commune>
        <commune>42246</commune>
        <commune>42247</commune>
        <commune>42248</commune>
        <commune>42249</commune>
        <commune>42251</commune>
        <commune>42252</commune>
        <commune>42253</commune>
        <commune>42254</commune>
        <commune>42255</commune>
        <commune>42256</commune>
        <commune>42257</commune>
        <commune>42259</commune>
        <commune>42260</commune>
        <commune>42261</commune>
        <commune>42262</commune>
        <commune>42264</commune>
        <commune>42265</commune>
        <commune>42266</commune>
        <commune>42267</commune>
        <commune>42268</commune>
        <commune>42269</commune>
        <commune>42270</commune>
        <commune>42271</commune>
        <commune>42272</commune>
        <commune>42273</commune>
        <commune>42274</commune>
        <commune>42275</commune>
        <commune>42276</commune>
        <commune>42277</commune>
        <commune>42278</commune>
        <commune>42279</commune>
        <commune>42280</commune>
        <commune>42281</commune>
        <commune>42282</commune>
        <commune>42283</commune>
        <commune>42284</commune>
        <commune>42285</commune>
        <commune>42286</commune>
        <commune>42287</commune>
        <commune>42288</commune>
        <commune>42289</commune>
        <commune>42290</commune>
        <commune>42291</commune>
        <commune>42293</commune>
        <commune>42294</commune>
        <commune>42295</commune>
        <commune>42296</commune>
        <commune>42297</commune>
        <commune>42298</commune>
        <commune>42299</commune>
        <commune>42300</commune>
        <commune>42301</commune>
        <commune>42302</commune>
        <commune>42303</commune>
        <commune>42304</commune>
        <commune>42305</commune>
        <commune>42306</commune>
        <commune>42307</commune>
        <commune>42308</commune>
        <commune>42310</commune>
        <commune>42311</commune>
        <commune>42312</commune>
        <commune>42313</commune>
        <commune>42314</commune>
        <commune>42315</commune>
        <commune>42316</commune>
        <commune>42317</commune>
        <commune>42318</commune>
        <commune>42319</commune>
        <commune>42320</commune>
        <commune>42321</commune>
        <commune>42322</commune>
        <commune>42323</commune>
        <commune>42324</commune>
        <commune>42325</commune>
        <commune>42326</commune>
        <commune>42327</commune>
        <commune>42328</commune>
        <commune>42329</commune>
        <commune>42330</commune>
        <commune>42331</commune>
        <commune>42332</commune>
        <commune>42333</commune>
        <commune>42334</commune>
        <commune>42335</commune>
        <commune>42336</commune>
        <commune>42337</commune>
        <commune>42338</commune>
        <commune>42339</commune>
        <commune>69001</commune>
        <commune>69002</commune>
        <commune>69003</commune>
        <commune>69004</commune>
        <commune>69005</commune>
        <commune>69006</commune>
        <commune>69007</commune>
        <commune>69008</commune>
        <commune>69009</commune>
        <commune>69010</commune>
        <commune>69012</commune>
        <commune>69013</commune>
        <commune>69014</commune>
        <commune>69015</commune>
        <commune>69016</commune>
        <commune>69017</commune>
        <commune>69018</commune>
        <commune>69019</commune>
        <commune>69020</commune>
        <commune>69021</commune>
        <commune>69022</commune>
        <commune>69023</commune>
        <commune>69024</commune>
        <commune>69025</commune>
        <commune>69026</commune>
        <commune>69027</commune>
        <commune>69028</commune>
        <commune>69029</commune>
        <commune>69030</commune>
        <commune>69031</commune>
        <commune>69032</commune>
        <commune>69033</commune>
        <commune>69034</commune>
        <commune>69035</commune>
        <commune>69036</commune>
        <commune>69037</commune>
        <commune>69038</commune>
        <commune>69039</commune>
        <commune>69040</commune>
        <commune>69041</commune>
        <commune>69042</commune>
        <commune>69043</commune>
        <commune>69044</commune>
        <commune>69045</commune>
        <commune>69046</commune>
        <commune>69047</commune>
        <commune>69048</commune>
        <commune>69049</commune>
        <commune>69050</commune>
        <commune>69051</commune>
        <commune>69052</commune>
        <commune>69053</commune>
        <commune>69054</commune>
        <commune>69055</commune>
        <commune>69056</commune>
        <commune>69057</commune>
        <commune>69058</commune>
        <commune>69059</commune>
        <commune>69060</commune>
        <commune>69061</commune>
        <commune>69062</commune>
        <commune>69063</commune>
        <commune>69064</commune>
        <commune>69065</commune>
        <commune>69066</commune>
        <commune>69067</commune>
        <commune>69068</commune>
        <commune>69069</commune>
        <commune>69070</commune>
        <commune>69071</commune>
        <commune>69072</commune>
        <commune>69073</commune>
        <commune>69074</commune>
        <commune>69075</commune>
        <commune>69076</commune>
        <commune>69077</commune>
        <commune>69078</commune>
        <commune>69080</commune>
        <commune>69081</commune>
        <commune>69082</commune>
        <commune>69083</commune>
        <commune>69084</commune>
        <commune>69085</commune>
        <commune>69086</commune>
        <commune>69087</commune>
        <commune>69088</commune>
        <commune>69089</commune>
        <commune>69090</commune>
        <commune>69091</commune>
        <commune>69092</commune>
        <commune>69093</commune>
        <commune>69094</commune>
        <commune>69095</commune>
        <commune>69096</commune>
        <commune>69097</commune>
        <commune>69098</commune>
        <commune>69099</commune>
        <commune>69100</commune>
        <commune>69101</commune>
        <commune>69102</commune>
        <commune>69103</commune>
        <commune>69104</commune>
        <commune>69105</commune>
        <commune>69106</commune>
        <commune>69107</commune>
        <commune>69108</commune>
        <commune>69109</commune>
        <commune>69110</commune>
        <commune>69111</commune>
        <commune>69112</commune>
        <commune>69113</commune>
        <commune>69114</commune>
        <commune>69115</commune>
        <commune>69116</commune>
        <commune>69117</commune>
        <commune>69118</commune>
        <commune>69119</commune>
        <commune>69120</commune>
        <commune>69121</commune>
        <commune>69122</commune>
        <commune>69124</commune>
        <commune>69125</commune>
        <commune>69126</commune>
        <commune>69127</commune>
        <commune>69128</commune>
        <commune>69129</commune>
        <commune>69130</commune>
        <commune>69131</commune>
        <commune>69132</commune>
        <commune>69133</commune>
        <commune>69134</commune>
        <commune>69135</commune>
        <commune>69136</commune>
        <commune>69137</commune>
        <commune>69138</commune>
        <commune>69139</commune>
        <commune>69140</commune>
        <commune>69141</commune>
        <commune>69142</commune>
        <commune>69143</commune>
        <commune>69144</commune>
        <commune>69145</commune>
        <commune>69146</commune>
        <commune>69147</commune>
        <commune>69148</commune>
        <commune>69149</commune>
        <commune>69150</commune>
        <commune>69151</commune>
        <commune>69152</commune>
        <commune>69153</commune>
        <commune>69154</commune>
        <commune>69155</commune>
        <commune>69156</commune>
        <commune>69157</commune>
        <commune>69158</commune>
        <commune>69159</commune>
        <commune>69160</commune>
        <commune>69161</commune>
        <commune>69162</commune>
        <commune>69163</commune>
        <commune>69164</commune>
        <commune>69165</commune>
        <commune>69166</commune>
        <commune>69167</commune>
        <commune>69168</commune>
        <commune>69169</commune>
        <commune>69170</commune>
        <commune>69171</commune>
        <commune>69172</commune>
        <commune>69173</commune>
        <commune>69174</commune>
        <commune>69175</commune>
        <commune>69176</commune>
        <commune>69177</commune>
        <commune>69178</commune>
        <commune>69179</commune>
        <commune>69180</commune>
        <commune>69181</commune>
        <commune>69182</commune>
        <commune>69183</commune>
        <commune>69184</commune>
        <commune>69185</commune>
        <commune>69186</commune>
        <commune>69187</commune>
        <commune>69188</commune>
        <commune>69189</commune>
        <commune>69190</commune>
        <commune>69191</commune>
        <commune>69192</commune>
        <commune>69193</commune>
        <commune>69194</commune>
        <commune>69195</commune>
        <commune>69196</commune>
        <commune>69197</commune>
        <commune>69198</commune>
        <commune>69199</commune>
        <commune>69200</commune>
        <commune>69201</commune>
        <commune>69202</commune>
        <commune>69203</commune>
        <commune>69204</commune>
        <commune>69205</commune>
        <commune>69206</commune>
        <commune>69207</commune>
        <commune>69208</commune>
        <commune>69209</commune>
        <commune>69210</commune>
        <commune>69211</commune>
        <commune>69212</commune>
        <commune>69213</commune>
        <commune>69214</commune>
        <commune>69215</commune>
        <commune>69216</commune>
        <commune>69217</commune>
        <commune>69218</commune>
        <commune>69219</commune>
        <commune>69220</commune>
        <commune>69222</commune>
        <commune>69223</commune>
        <commune>69224</commune>
        <commune>69225</commune>
        <commune>69227</commune>
        <commune>69228</commune>
        <commune>69229</commune>
        <commune>69230</commune>
        <commune>69231</commune>
        <commune>69233</commune>
        <commune>69234</commune>
        <commune>69235</commune>
        <commune>69236</commune>
        <commune>69237</commune>
        <commune>69238</commune>
        <commune>69239</commune>
        <commune>69240</commune>
        <commune>69241</commune>
        <commune>69242</commune>
        <commune>69243</commune>
        <commune>69244</commune>
        <commune>69245</commune>
        <commune>69246</commune>
        <commune>69247</commune>
        <commune>69248</commune>
        <commune>69249</commune>
        <commune>69250</commune>
        <commune>69251</commune>
        <commune>69252</commune>
        <commune>69253</commune>
        <commune>69254</commune>
        <commune>69255</commune>
        <commune>69256</commune>
        <commune>69257</commune>
        <commune>69258</commune>
        <commune>69259</commune>
        <commune>69260</commune>
        <commune>69261</commune>
        <commune>69263</commune>
        <commune>69264</commune>
        <commune>69265</commune>
        <commune>69266</commune>
        <commune>69267</commune>
        <commune>69268</commune>
        <commune>69269</commune>
        <commune>69270</commune>
        <commune>69271</commune>
        <commune>69272</commune>
        <commune>69273</commune>
        <commune>69275</commune>
        <commune>69276</commune>
        <commune>69277</commune>
        <commune>69278</commune>
        <commune>69279</commune>
        <commune>69280</commune>
        <commune>69281</commune>
        <commune>69282</commune>
        <commune>69283</commune>
        <commune>69284</commune>
        <commune>69285</commune>
        <commune>69286</commune>
        <commune>69287</commune>
        <commune>69288</commune>
        <commune>69289</commune>
        <commune>69290</commune>
        <commune>69291</commune>
        <commune>69292</commune>
        <commune>69293</commune>
        <commune>69294</commune>
        <commune>69295</commune>
        <commune>69296</commune>
        <commune>69297</commune>
        <commune>69298</commune>
        <commune>69299</commune>
        <commune>69381</commune>
        <commune>69382</commune>
        <commune>69383</commune>
        <commune>69384</commune>
        <commune>69385</commune>
        <commune>69386</commune>
        <commune>69387</commune>
        <commune>69388</commune>
        <commune>69389</commune>
    </CompetenceCommunale>
</Organisme>